<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.3.4.4 Example centre of mass 1</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>A tetrahedron is enclosed by the planes \(x=0\), \(y=0\), \(z=0\) and \(x+y+z=4\). Find</p>
<ol class="HELM_parts_inline">
<li>the volume of this tetrahedron,</li>
<li>the position of the centre of mass.</li>
</ol>

<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/Fig363_2.svg" alt="" width="241" height="219">
</figure>
<h4 class="HELM_solution">Solution</h4>
<p><ol class="HELM_parts"><li>In this case the volume integral \(\displaystyle\int_V f(x,y,z) \; dV\) becomes \(\displaystyle\int_{x=0}^4 \displaystyle\int_{y=0}^{4-x} \displaystyle\int_{z=0}^{4 - x - y} f(x,y,z) \;\mathrm{d}z \,\mathrm{d}y\,\mathrm{d}x\). The volume is given by \begin{eqnarray*} V &amp;=&amp; \displaystyle\int_V \; dV = \displaystyle\int_{x=0}^4 \displaystyle\int_{y=0}^{4-x} \displaystyle\int_{z=0}^{4 - x - y} \;\mathrm{d}z \,\mathrm{d}y\,\mathrm{d}x \\ &amp;=&amp; \displaystyle\int_{x=0}^4 \displaystyle\int_{y=0}^{4-x} \bigg[ z \bigg]_{z=0}^{4 - x - y} \;\mathrm{d}y\,\mathrm{d}x \\&amp;=&amp; \displaystyle\int_{x=0}^4 \displaystyle\int_{y=0}^{4-x} (4 - x - y) \;\mathrm{d}y\,\mathrm{d}x \\ &amp;=&amp; \displaystyle\int_{x=0}^4 \left[4y - x y - \frac{1}{2}y^2 \right]_{y=0}^{4-x} \;\mathrm{d}x \\ &amp;=&amp; \displaystyle\int_{x=0}^4 \left[8 - 4x + \frac{1}{2}x^2 \right] \;\mathrm{d}x \\ &amp;=&amp; \left[8x - 2x^2 + \frac{1}{6}x^3 \right]_0^4 = 32 - 32 + \frac{64}{6} = \frac{32}{3} \end{eqnarray*} Thus the volume of the tetrahedron is \(\displaystyle \frac{32}{3} \approx 10.3\) </li>

<li> The \(x\) coordinate of the centre of mass i.e. \(\overline{x}\) is given by \[ \overline{x} = \frac{\displaystyle\int x \; dV}{\displaystyle\int \; dV}.\] The denominator \( \displaystyle\int \; dV\) is the formula for the volume i.e. \(\displaystyle \frac{32}{3}\) while the numerator \(\displaystyle \displaystyle\int x \; dV\) was calculated in an earlier example to be \(\displaystyle \frac{32}{3}\). <br>
Thus \(\displaystyle \overline{x} = \frac{\displaystyle \displaystyle\int x \; dV}{\displaystyle \displaystyle\int \; dV} = \frac{32/3}{32/3} = 1\). <br> By symmetry (or by evaluating relevant integrals), it can be shown that \(\overline{y} = \overline{z} = 1\) i.e. the centre of mass is at \((1,1,1)\).</li></ol></p>]]></text>
<file name="Fig363_2.svg" path="/" encoding="base64">[encoded data, 25720 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
